/***********************************************************************
**  Copyright 2004-2006 Patrick R. Michaud (pmichaud@pobox.com)
**  Copyright 2006, 2007 Hagan Fox
**  This file is part of PmWiki; you can redistribute it and/or modify
**  it under the terms of the GNU General Public License as published
**  by the Free Software Foundation; either version 2 of the License, or
**  (at your option) any later version.  See pmwiki.php for full details.
***********************************************************************/

html {
	overflow-y: scroll; 
}

/* Overall frame */
body { margin:0px; color:black; background-color:white; 
 font-family:'Average Sans',sans-serif; font-size:12px; }

div.frame { background-color:white; }

/* Fixed-width text */
textarea, pre, code { font-size:0.9em; }
pre, code
 { font-family:'Average Sans',sans-serif; }
pre { line-height:125%; }
pre code, code code, pre pre { font-size:100%; }

/* Links */
a { color:#1c5c95; }
a:visited { color:#1c5c95; }
a:hover { color:#a77c44; }

/* Headings */
h1, h2 { margin-top:0.67em; margin-bottom:0.33em; }
h3, h4, h5, h6 { margin-top:1em; margin-bottom:0.5em; }
h2, h3, h4, h5, h6 { padding:2px; }
h1 code, h2 code, h3 code, h4 code { font-size:1em; }
h1 { font-size:1.62em; font-weight:500; }
h2 { font-size:1.44em; font-weight:500; }
h2 a { font-weight:normal; }
h3 { font-size:1.17em; }
h4 { font-size:1.07em; }
h5 { font-size:1.0em; }
h6 { font-size:1.0em; font-weight:normal; }

/* Page Header */
#bloghead { width:950px; }
#bloghead td { font-family:Arial,Helvetica,sans-serif; white-space:nowrap; }
#homelink { padding:6px 4px 4px 0px; font-size:1.62em; font-weight:500; }
#homelink a { text-decoration:none; color:black; white-space:nowrap; }
#homelink a:hover { text-decoration:underline; color:blue; }
#location { 
 padding:0px 2px 2px 0px; font-size:8pt; vertical-align:bottom; color:gray;
 margin-bottom:2px; 
 }
.pagegroup a { text-decoration:none; color:gray; }
.pagegroup a:hover { text-decoration:underline; color:blue; font-size:100%; }
h1.pagetitle { display:inline; }
.pagetitle { margin:0px; font-size:8pt; font-weight:500; }
#wikicmds { text-align:right; white-space:nowrap; padding:4px 7px 0px 2px;
 font-family:Verdana,sans-serif; font-size:9pt; vertical-align:bottom; }
#wikicmds ul { list-style:none; margin:0px; }
#wikicmds li { display:inline; margin:0px 3px 0px 3px; padding:1px 2px 1px 3px; 
 border-left:1px solid #e8e8e8; border-top:1px solid #e8e8e8; 
 border-right:1px solid #e8e8e8; }
#wikicmds li a { text-decoration:none; color:black; border:none; }
#wikicmds li a.createlink { display:none; }
#wikicmds li a:hover { text-decoration:underline; color:blue; }

/* Main Content Table */
#blogmid
 { width:950px; border-top:1px #e8e8e8 solid; border-bottom:1px #e8e8e8 solid; }

/* Main Content Area */
#blogbody { padding:4px 10px 10px 10px; background-color:white; font-size:18px; }
#blogbody a { font-weight:normal; text-decoration:none; }
#blogbody a:hover { text-decoration:underline; }
.wikiaction { margin-top:0px; margin-bottom:2px; }
#wikitext { width:757px; padding-top:4px; }
#wikitext table { font-size:100%; } /* For MSIE 5.5 */

/* SideBar */
#blogright { width:155px; padding:7px; background-color:#ffffff;
 line-height:1.70em; font-size:14px; font-family:'Average Sans',sans-serif;
}
#blogright .inputbox { font-size:9pt; width:130px; color:gray; background-color:#f7f7f7; }
#blogright .inputbutton { font-size:9pt; font-weight:normal; padding:0px; }
#blogright form { margin:0px; padding:2px; white-space:nowrap; }
#blogright a { text-decoration:none; color:black; }
#blogright a:hover { text-decoration:underline; color:#A77C44; }
#blogright ul { list-style:none; padding:0px; margin:0px; }
#blogright li { margin:0px; padding-left: 0px; }
.sidehead { margin:0px; padding:4px 2px 2px 2px;
 font-size:10.5pt; font-weight:bold; font-style:normal; }
.sidehead a { color:#505050; font-weight:bold; font-style:normal; }

/* Edit Form */
#wikiedit form { margin:0px; width:100%;}
#wikiedit textarea { margin:0px; width:99.5%; font-family:Arial; font-size:14px; }
.wikimessage { margin-top:3px; margin-bottom:3px; font-style:italic;
 color:black; background-color:#ffffcc; padding:2px; }
.ebutton input { font-size:10pt; font-weight:normal; margin-bottom:2px; }
.eguibuttons { vertical-align:middle; }
.gotopreview { display:none; }
.eformtext input { margin:1px; }

.searchbox { margin-right:2px; }

/* The Bottom Line */
#blogfoot { width:950px; font-size:8pt; color:gray; }
#blogfoot a, #blogfoot a:visited { color:#666666; text-decoration:none; }
#blogfoot a:hover { color:blue; text-decoration:underline; }
#blogfoot td { padding:3px; }
.footnav { text-align:right; }

/* Reformat to fit page; don't print navigation and action links. */
@media print {
 body { width:auto; margin:0px; padding:0.5em; }
 #bloghead, #blogmid, #wikitext, #blogfoot { width:100%; }
 #bloghead { border-top:1px #e8e8e8 solid; }
 #homelink { padding-top:4px; padding-bottom: 2px; }
 #blogright, #wikicmds, .footnav, .poweredby { display:none; }
 #blogfoot { padding:2px; }
}

code.escaped {
 white-space: pre-wrap;
 white-space: -moz-pre-wrap;
 white-space: -o-pre-wrap;
 word-wrap: break-word;
 font-size:12px;
 color:gray;
}

.indent { font-size:14px; }

pre code {
 border-radius:12px;
 padding-bottom:20px;
 padding-left:20px;
 margin-top:4px;
 font-family: 'Source Code Pro', sans-serif;
 font-size:12px;
 line-height:110%;
}

div.example {
 border-radius:12px;
 padding:20px;
 margin-top:4px;
 border: 1px dashed #2F6FAB;
}

div.mtdexample {
 border-radius:3px;
 padding:5px;
 margin-top:4px;
 margin-left:40px;
 margin-bottom:4px;
 border: 1px dashed #2F6FAB;
}

div.function { margin-bottom:0px; margin-top:0px; }
div.vspace { margin-top:6px; }
input[type="text"] { 
background-color: #FFFFFF;
border: 1px solid #e8e8e8;
border-radius: 6px 6px 6px 6px;
box-shadow: inset -1px 1px 2px silver;
font-size: 11px;
margin: 0px;
padding: 8px;
}

input.searchbutton {
 display:none;
}

div#topline {
 height:5px;
background-image: -ms-linear-gradient(top left, #4FA2F9 0%, #1C5C95 100%);
background-image: -moz-linear-gradient(top left, #4FA2F9 0%, #1C5C95 100%);
background-image: -o-linear-gradient(top left, #4FA2F9 0%, #1C5C95 100%);
background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #4FA2F9), color-stop(1, #1C5C95));
background-image: -webkit-linear-gradient(top left, #4FA2F9 0%, #1C5C95 100%);
background-image: linear-gradient(to bottom right, #4FA2F9 0%, #1C5C95 100%);
margin-bottom:3px;
}

div.scextension {
 padding: 15px;
 padding-left:20px;
 padding-right:20px;
 border-radius: 6px;
 border: 1px solid #e8e8e8;
}

.inputbuttonsmall {
   width: 112px; 
   height: 40px;
   color: white;
	 text-decoration: none;
	 font-size: 20px;
	 font-weight: bold;
	 text-align: center;
	 background: #4fa2f9;
	 background: -o-linear-gradient(top, #4fa2f9, #3d75b2 50%, #1c5c95 51%, #16263b);
	 background: -moz-linear-gradient(top, #4fa2f9, #3d75b2 50%, #1c5c95 51%, #16263b);
	 background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #4fa2f9), color-stop(.5, #3d75b2), color-stop(.5, #1c5c95), to(#16263b)); 
	 -moz-border-radius: 10px;
	 -webkit-border-radius: 10px;
	 border-radius: 10px;
	 border: 1px solid #699ed8;
	 border-top: 1px solid #4174ad;
	 text-shadow: 1px 1px 1px black;
	 -moz-box-shadow: 0 1px 3px black;
	 -webkit-box-shadow: 0 1px 3px black;
	 box-shadow: 0 1px 3px black;
	 /*padding: 8px 30px 8px 30px;*/
   cursor: pointer;
   cursor: hand;
}

input::-moz-focus-inner /*Remove button padding in FF*/
{ 
    border: 0;
    padding: 0;
}

.inputbuttonsmall:hover {
 background: #3b76b6;
 background: -o-linear-gradient(top, #3b76b6, #2e5582 50%, #15446d 51%, #151c2b);
 background: -moz-linear-gradient(top, #3b76b6, #2e5582 50%, #15446d 51%, #151c2b);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3b76b6), color-stop(.5, #2e5582), color-stop(.51, #15446d), to(#151c2b));
 text-decoration:none;
}

.inputbutton {
   width: 209px; 
   height: 40px; 
   color: white;
	 text-decoration: none;
	 font-size: 15px;
	 font-weight: bold;
	 text-align: center;
	 background: #4fa2f9;
	 background: -o-linear-gradient(top, #4fa2f9, #3d75b2 50%, #1c5c95 51%, #16263b);
	 background: -moz-linear-gradient(top, #4fa2f9, #3d75b2 50%, #1c5c95 51%, #16263b);
	 background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #4fa2f9), color-stop(.5, #3d75b2), color-stop(.5, #1c5c95), to(#16263b)); 
	 -moz-border-radius: 10px;
	 -webkit-border-radius: 10px;
	 border-radius: 10px;
	 border: 1px solid #699ed8;
	 border-top: 1px solid #4174ad;
	 text-shadow: 1px 1px 1px black;
	 -moz-box-shadow: 0 1px 3px black;
	 -webkit-box-shadow: 0 1px 3px black;
	 box-shadow: 0 1px 3px black;
	 /*padding: 8px 30px 8px 30px;*/
	 /*text-transform: uppercase;*/
   cursor: pointer;
   cursor: hand;
}

.inputbutton:hover {
 background: #3b76b6;
 background: -o-linear-gradient(top, #3b76b6, #2e5582 50%, #15446d 51%, #151c2b);
 background: -moz-linear-gradient(top, #3b76b6, #2e5582 50%, #15446d 51%, #151c2b);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3b76b6), color-stop(.5, #2e5582), color-stop(.51, #15446d), to(#151c2b));
 text-decoration:none;
}

ul.tabbernav {  font-size:15px; font-family:"Average Sans", sans-serif; }
ul.tabbernav li a:link {  color: #a77c44; }
hr { border:0px; background-color:#E8E8E8; height:1px;}